# file generated by create_pkgconfig_file()
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: sysstat-qt6
Description: SysStat, a Qt-based interface to system statistics
Version: 1.1.0
Requires: Qt6Core
Cflags: -I${includedir} -I${includedir}/sysstat-qt6
Libs: -L${libdir} -lsysstat-qt6
